<div class="max-w-6xl mx-auto">
  <div class="py-4">
    <app-green></app-green>
    <div class="flex h-64 flex-wrap">
      <app-grey class="w-3/12"></app-grey>
      <app-blue class="w-5/12"></app-blue>
      <app-red class="w-4/12"></app-red>
    </div>
  </div>
</div>
